Puthagam Android App - Bug #5053
All Podcast > All episodes > upload not working . Check attached ss

11/03/2022 07:34 PM - priyanka Sharma

Status: Closed Start date: 11/03/2022
Priority: High Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202211031933-pjxs7.png

History

#1 - 11/04/2022 11:40 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/07/2022 03:31 PM - priyanka Sharma

- Status changed from Resolved to Closed
